*{
margin:0;
padding:0;
}
p{
color:#282828;
Font-Size:16px;
font-family: 'PT Sans', arial, sans-serif;
text-align: left;
}
.indent1{
padding-left: 28px;
}
a{
color:#389cab;
font-family: 'PT Sans', arial, sans-serif;
font-weight: bold;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
a img {
border: none;
}
::-moz-selection{
background:#389CAB ;color:#ffffff;
}
::selection{
background:#389CAB; color:#ffffff;
}
h1{
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:54px;
font-weight: 400;
font-style: normal;
text-align:left;
line-height: 92%;
text-transform: uppercase;
}
.long_title{
font-Size:56px;
}
h2{
color:#389cab;
font-family: "nimbus-sans-condensed", "Arial Narrow", arial, sans-serif;
font-Size:29px;
font-weight: 400;
font-style: normal;
text-align:left;
padding-left: 1px;
}
h2 a{
    color: #389CAB;
    font-family: "nimbus-sans-condensed","Arial Narrow",arial,sans-serif;
    font-size: 29px;
    font-style: normal;
    font-weight: 400;
    padding-left: 1px;
    text-align: left;
}
h3{
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:38px;
font-weight: 400;
font-style: normal;
text-align:left;
padding-top: 16px;
text-transform: uppercase;
}
h4{
color:#282828;
font-family: 'PT Sans', arial, sans-serif;
font-Size:21px;
font-weight: bold;
font-style: normal;
text-align:left;
}
h6{
color:#389cab;
font-family: 'PT Sans', arial, sans-serif;
font-Size:16px;
font-weight: normal;
font-style: normal;
text-align:left;
padding-left: 2px;
}
h6 a {font-weight: normal;}
#noticias_destacadas h1{
color:#48d0d2;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:25px;
font-style: italic;
font-weight: 400;
letter-spacing: 0.4px;
margin-top: 5px;
}
#noticias_destacadas h2{
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:50px;
font-weight: 400;
font-style: normal;
text-align:left;
line-height: 110%;
margin-top: -4px;
}
#right h2{
float: left;
color:#48d0d2;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:26px;
font-style: italic;
font-weight: 400;
letter-spacing: 0.4px;
}
#noticias h2{
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:48px;
font-weight: 400;
font-style: normal;
text-align:left;
line-height: 108%;
}
#noticias h3{
color:#efefef;
font-family: "league-gothic", "Arial Narrow", sans-serif;
font-Size:28px;
font-weight: 400;
font-style: normal;
text-align:left;
line-height: 15%;
letter-spacing: 0.4px;
}
hr{
border: 0;
height: 1px;
color: #42c3c5;
background-color: #42c3c5;
}
body{
background-image:url('images/40x40_bg.jpg');
color:#282828;
Font-Size:16px;
font-family: 'PT Sans', arial, sans-serif;
text-align: left;
}
#container{
width:1060px;
height:100%;
background-image:url('images/1060x1_bg_margin.png');
margin-left:auto;
margin-right:auto;
z-index:0;
}
#content{
width:980px;
height:100%;
margin-left:auto;
margin-right:auto;
z-index:0;
}
#header{
background:url('images/_980x184_header_background.jpg');
width:980px;
height:184px;
}
#realograma_logo{
    float:left;
    width:348px;
    height:92px;
    margin-top: 24px;
    margin-left: 10px;
    border:none;
}
#header_right{
    float: right;
    border:none;
    width: 216px;
    height:125px;
}
#menu_socialmedia{
    float:right;
    width:156px;
    height:41px;
    margin:0 auto;
    border:none;
    margin-top: 6px;
}
#menu_socialmedia li {
    padding:0;
    float: left;
    list-style-type:none;
    margin-right: 10px;
}
#second_menu{
    float: right;
    border:none;
    text-align:right;
    margin-top: 59px;
    padding-right: 10px;
}
#second_menu a {
    color:#e4f3f3;
    text-decoration:none;
    font-family: 'PT Sans', arial, sans-serif;
    font-weight: normal;
    Font-Size:15px;
    display: block;
}
#second_menu a:hover {
color: #36e0e2;
}
#second_menu ul{
    list-style-type:none;
}
#second_menu li {
    padding:0;
    float: left;
    padding-left: 14px;
    color:#e4f3f3;
} 
#noticias_destacadas{
    position: absolute;
    z-index: 80;
    background:url('images/186x32_bg_noticias_destacadas.png');
    width:176px;
    height:32px;
    text-align:left;
    padding-left: 10px;
    margin-top: 20px;
}
#slideshow_shadow{
    position: absolute;
    z-index: 200;
    background:url('images/980x14_slideshow_shadow.png');
    width:980px;
    height:14px;
}
#archivos_shadow{
    position: absolute;
    z-index: 200;
    background:url('images/980x14_archivos_shadow.png');
    width:980px;
    height:14px;
}
#de_interes_shadow{
    position: absolute;
    z-index: 200;
    background:url('images/980x14_de_interes_shadow.png');
    width:980px;
    height:14px;
}
#main_menu{
    clear: both;
    width:620px;
    height:56px;
    padding-top: 29px;
    border:none;
    font-family: 'PT Sans', arial, sans-serif;
    font-weight: 400;
    text-align:left;
}
#main_menu ul{font-size: 20px;
    list-style-type:none;
}
#main_menu li {
    float: left;
    width:145px;
    padding-left: 10px;
}
#main_menu a{
    text-decoration:none;
    color: #36e0e2;
    font-weight: normal;
    Font-Size:20px;
    display: block;
}
#main_menu a:hover{ 
color:#e4f3f3;
}
#main{
clear:both;
background: url('images/40x40_bg_main.jpg');
width:980px;
margin-left:auto;
margin-right:auto;
text-align:left;
height:100%;
}
#objetivo{
display:none;
background-image:url('images/40x40_bg_blue.jpg');
clear: both;
width: 980px;
padding: 0;
}
p.slidedown{
color: #E9F7F7;
}
h2.slidedown{
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:34px;
margin-left: 25px;
margin-bottom: 4px;
float: left;
color: #E9F7F7;
margin-top: 14px;
}
#despierta{
display:none;
background-image:url('images/40x40_bg_blue.jpg');
clear: both;
width: 980px;
padding: 0;
}

#slidedown_text_holder{
clear: both;
width: 980px;
padding: 0;
}
.text_column{
float: left;
margin-left: 35px;
width: 280px;
padding-bottom: 26px;
}
#hr_line_objetivo {
    float: right;
    margin-right: 18px;
    margin-top: 37px;
    width: 760px;
}
#hr_line_despierta {
    float: right;
    margin-right: 18px;
    margin-top: 37px;
    width: 738px;
}
#hr_line_contacto {
    float: right;
    margin-right: 18px;
    margin-top: 37px;
    width: 670px;
}
hr.light {
    border: 0;
    height: 1px;
    color: #E9F7F7;
    background-color: #E9F7F7;
}
#close{
    border: 0 none;
    float: right;
    height: 25px;
    margin-right: 35px;
    margin-top: 24px;
    width: 25px;
}
#slidedown_top_objetivo{
position: absolute;
z-index: 200;
background-image:url('images/980x14_objetivo_shadow.png');
margin-top: 0;
width: 980px;
height: 14px;
}
#slidedown_top_despierta{
position: absolute;
z-index: 200;
background-image:url('images/980x14_despierta_shadow.png');
margin-top: 0;
width: 980px;
height: 14px;
}
#slidedown_top_contacto{
position: absolute;
z-index: 200;
background-image:url('images/980x14_contacto_shadow.png');
margin-top: 0;
width: 980px;
height: 14px;
}
#slidedown_bottom{
background-image:url('images/40x40_bg_carbon.jpg');
clear: both;
margin-bottom: 0;
margin-top: 20px;
width: 980px;
height: 4px;
}
#slideshow{
width: 980px;
height:354px;
}
#noticias_container{
width: 980px;
clear: both;
padding: 16px 0 4px;
}
#noticias_container h1{
text-transform: uppercase;
}
#noticias_container_home{
width: 980px;
clear: both;
padding: 4px 0;
}
#noticias{
width: 630px;
padding: 0 10px 0px 10px;
float: left;
}
#noticia_avance_holder_left{
width: 300px;
float: left;
margin-top: 10px;
margin-bottom: 20px;
}
#noticia_avance_holder_right{
width: 300px;
float: right;
margin-top: 10px;
margin-bottom: 20px;
}
#noticia_avance{
background-image:url('images/40x40_bg.jpg');
width: 280px;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 8px;
float: left;
}
#border_top_avance{
background-image:url('images/300x10_top_border_avance.png');
width: 300px;
height: 10px;
}
#border_bottom_avance{
background-image:url('images/300x5_bottom_border_avance.png');
width: 300px;
height: 5px;
clear: both;
}
#subtitulo{
width:277px;
height: 31px;
background-image:url('images/40x40_bg_blue.jpg');
color: #e4f3f3;
background-color: #389cab;
padding-left: 3px;
padding-bottom: 4px;
}
#imagen_avance{
width:280px;
height: 58px;
background-color: #e4f3f3;
margin-top: 7px;
margin-bottom: 11px;
}
#discoline_avance{
background: url('images/280x2_discoline_avance.png');
width:280px;
height: 2px;
margin-top: 10px;
}
#leer_mas{
float: right;
color: #e4f3f3;
Font-Size:20px;
}
#right{
width: 300px;
padding: 10px 10px 10px 10px;
float: right;
}
#anuncio{
display: block;
background: url('images/300x15_lines_anuncio.png');
width: 300px;
}
#anuncio p{
color: #389cab;
Font-Size:13px;
text-align: center;
}
#mpu{
clear: both;
background-image:url('images/40x40_bg.jpg');
width: 300px;
height: 250px;
}
#mas_noticias{
clear: both;
background-image:url('images/40x40_bg_carbon_lighter.jpg');
width: 280px;
padding: 10px 10px 20px 10px;
}
#mas_noticias h3{
color:#42c3c5;
font-style: italic;
float: left;
}
#mas_noticias_lista{
color:#e0e0e0;
}
#mas_noticias_lista ul{
clear: both;
padding-left: 18px;
padding-top: 12px;
}
#mas_noticias_lista li{
clear: both;
list-style-image:url('images/4x8_flecha_gris.png')
}
#mas_noticias_lista a{
color:#e0e0e0;
font-weight: normal;
}
#hr_line{
width: 164px;
float: right;
margin-top: 16px;
}
#hr_line_notciasrelacionadas{
width: 88px;
float: right;
margin-top: 16px;
}
#border_top_mas_noticias{
background-image:url('images/300x10_mas_noticias_top.png');
width: 300px;
height: 10px;
}
#border_bottom_mas_noticias{
background-image:url('images/300x5_mas_noticias_bottom.png');
width: 300px;
height: 5px;
clear: both;
margin-bottom: 20px;
}
#volver_principio{
clear: both;
padding-left: 20px;
padding-bottom: 14px;
}
#volver_principio a{
font-family: 'PT Sans', arial, sans-serif;
Font-Size:20px;
}
#footer{
background: url('images/40x40_bg_carbon.jpg');
width: 980px;
height:88px;
padding-top: 8px;
clear:both;
text-align: center;
}
#footer_logo{
width: 124px;
height:56px;
margin-left:auto;
margin-right:auto;
}
#footer_cc{
width: 18px;
height:18px;
margin-left:auto;
margin-right:auto;
margin-top: 8px;
}
#left{
width: 630px;
padding: 10px;
float: left;
margin-bottom: 20px;
}
#noticia{
background-image:url('images/40x40_bg.jpg');
width: 610px;
padding: 10px;
float: left;
}
.italic{
font-style:italic
}
.italic_grey{
font-style:italic;
color: #9ea8a9;
}
#noticia img{
border: 3px solid #D6E3E3;
}
.video_insertado {
    background-color: #D6E3E3;
    text-align: center;
    padding: 6px 0 6px 0;
    width:610px;
    float: left;
}
#noticia ul{
padding-left: 32px;
}
#noticia ol{
padding-left: 32px;
}
#noticia table, th, td{
border: 1px solid #389cab;
border-collapse:collapse;
font-size: 13px;
}
#noticia th{
padding:6px;
}
#noticia td{
padding:6px;
}
#noticia table img{
border: none;
}
#esquema_1_left{
float: left;
padding-left: 20px;
}
#esquema_1_left ul{
list-style: none;
color:#389cab;
font-weight: bold;
}
#esquema_1_center{
float: left;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-weight: 400;
font-size: 64px;
color:#389cab;
line-height: 95%;
padding: 0 12px;
}
#esquema_1_right{
float: left;
height: 60px;
}
#esquema_1_right p{
text-align: right;
color:#389cab;
font-weight: bold;
margin-top: 20px;
}
#clear{
clear: both;
}
#border_top_noticia{
background-image:url('images/630x10_top_border_noticia.png');
width: 630px;
height: 10px;
}
#border_bottom_noticia{
background-image:url('images/630x5_bottom_border_noticia.png');
clear: both;
width: 630px;
height: 5px;
}
#funciones_usuario{
float: left;
width: 610px;
padding: 16px 0;
}
.funcion{
float: left;
margin-right: 28px;
}
#mas_info_content{
float: left;
background-image:url('../../images/20x17_mas_info.jpg');
background-repeat: no-repeat;
height: 18px;
padding: 0 0 0 23px;
}
.indent{
text-indent:50px;
}
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; background-image:url('images/40x40_bg_blue.jpg'); border-radius:5px; text-align:left; padding: 16px 0 16px 14px; margin-bottom: 30px;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:0; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {
    clear:both;
    border: 0 none;
    border-radius:3px;
    color: #389CAB;
    cursor: pointer;
    display: inline-block;
    font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
    font-Size: 29px;
    letter-spacing: 0.4px;
    font-weight: 400;
    font-style: normal;
    line-height: 32px;
    padding:0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover {background-image: url("images/1x45_bg_suscribirse_hover.jpg")}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; clear: both; font-size:19px; padding-bottom:4px; font-weight:normal; color: #EFEFEF;}
#mc_embed_signup input.email {
    background-image: url("images/40x40_bg.jpg");
    display:block;
    font-family: 'PT Sans', arial, sans-serif;
    font-Size:18px;
    font-style: italic;
    padding:8px 0;
    margin:0 4% 10px 0;
    text-indent:5px;
    width:272px;
    border-radius:3px;
}
#mc_embed_signup input.button {
    background-image: url("images/1x45_bg_suscribirse.jpg");    
    display:block; width:146px; padding: 2px;
    float:right;
    margin-right: 14px;
}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc_newsletter_icon{
    background-image:url('images/31x20_newsletter_icon.png');
    width:31px;
    height: 20px;
    float:left;
}
#empty_clear{
    clear:both;
    height:0;
    display: block;
}
#submit_detail{
    position: absolute; 
    right:153px;
    top: 114px;
    z-index: 200;
    background:url('images/15x28_right_arrow.png');
    width:15px;
    height:28px;
}
p.nota_imagen{
color: #9ea8a9;
font-Size:14px;
}
p.nota_imagen_s{
color: #9ea8a9;
font-Size:13px;
}
#contacto{
display:none;
background-image:url('images/40x40_bg_blue.jpg');
clear: both;
width: 980px;
padding: 0;
}
#contact_form{
    padding:0 77px 0 232px;
    width: 671px;
    padding-bottom: 26px;
}
#contact_form li{
    list-style-type:none;
}
#contact_form form {
    display:block;
    position:relative;
    text-align:left;
}
.contact_column_left {
    float: left;
    text-align:left;
    width: 288px;
}
.contact_column_right {
    float: right;
    text-align:left;
    width: 383px;
    padding-bottom: 26px;
}
#contact_form input {border:0; -webkit-appearance:none;}
#contact_form input[type=checkbox]{-webkit-appearance:checkbox;}
#contact_form input[type=radio]{-webkit-appearance:radio;}
#contact_form input:focus {border-color:#333;}
#contact_form .button {
    clear:both;
    border: 0 none;
    border-radius:3px;
    color: #389CAB;
    cursor: pointer;
    display: inline-block;
    font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
    font-Size:28px;
    font-weight: 400;
    font-style: normal;
    line-height: 32px;
    padding:0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#contact_form .button:hover {background-image: url("images/1x45_bg_suscribirse_hover.jpg")}
#contact_form .small-meta {font-size: 11px;}
#contact_form .nowrap {white-space:nowrap;}     
#contact_form .clear {clear:none; display:inline;}

#contact_form label {
    display:block;
    clear: both;
    font-size:16px;
    padding-bottom:2px;
    color: #EFEFEF;
}
#contact_form input.email {
    background-image: url("images/40x40_bg.jpg");
    display:block;
    font-family: 'PT Sans', arial, sans-serif;
    font-Size:16px;
    color: #389CAB;
    padding:8px 0;
    margin:0 4% 10px 0;
    text-indent:5px;
    width:256px;
    border-radius:3px;
}
#contact_form input.button {
    background-image: url("images/1x45_bg_suscribirse.jpg");    
    display:block; width:146px; padding: 2px;
    float:right;
}
#contact_form div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#contact_form div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#contact_form #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#contact_form label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#submit_detail_contact{
    position: absolute; 
    right:153px;
    bottom: 24px;
    z-index: 200;
    background:url('images/15x28_right_arrow.png');
    width:15px;
    height:28px;
}
#mensaje {
    background-image: url("images/40x40_bg.jpg");
    display:block;
    font-family: 'PT Sans', arial, sans-serif;
    font-Size:16px;
    color: #389CAB;
    padding:1px;
    margin:0 0 10px 0;
    text-indent:5px;
    width: 381px;
    height: 126px;
    border-radius:3px;
    border: 0 none;
}
#contact_submit_detail{
    position: absolute; 
    right:139px;
    top: 163px;
    z-index: 50;
    background:url('images/15x28_right_arrow.png');
    width:15px;
    height:28px;
}
.fb-like{
    float: left;
    margin-right: 16px;
}
.img_plain{
    padding: 8px 0;
    border: 0 !important;
}
.twitter, .twitter a {  
    background: url("images/42x82_icon_twitter.png") 0 -41px;  
    height:41px;  
    width:42px;  
    display:block;  
}  
.twitter a {  
    background-position: 0 0;  
}
.facebook, .facebook a {  
    background: url("images/42x82_icon_facebook.png") 0 -41px;  
    height:41px;  
    width:42px;  
    display:block;  
}  
.facebook a {  
    background-position: 0 0;  
}
.youtube, .youtube a {  
    background: url("images/42x82_icon_youtube.png") 0 -41px;  
    height:41px;  
    width:42px;  
    display:block;  
}  
.youtube a {  
    background-position: 0 0;  
}
#mapa_web{
background-image:url('images/40x40_bg.jpg');
width: 940px;
margin: 10px 10px 20px;
padding:0 10px 30px 10px;
border-radius: 5px 5px 5px 5px;
}
#mapa_web li {
    clear: both;
    list-style-image: url("images/4x8_flecha_vortex.png");
}
#mapa_web ul {
    clear: both;
    padding-left: 22px;
}
#mapa_web h1 {
    padding: 26px 0 16px 0;
}
#mapa_web_arrow{
    position: absolute; 
    z-index: 200;
    background:url('images/21x11_downward_arrow.png');
    width:21px;
    height:11px;
    margin-left: 12px;
}
#mapa_web_shadow{
    position: absolute;
    z-index: 200;
    background:url('images/980x14_mapa_web_shadow.png');
    width:980px;
    height:14px;
}
#documentacion_transition{
background-image:url('images/12x6_bg_pico_azul.jpg');
float: left;
width: 630px;
height: 6px;
}
#documentacion{
background-image:url('images/40x40_bg_blue.jpg');
float: left;
width: 610px;
padding: 10px;
}
#border_bottom_documentacion{
background-image:url('images/630x5_bottom_border_documentacion.png');
clear: both;
width: 630px;
height: 5px;
}
#documentacion h2{
color: #EFEFEF;
font-family: "league-gothic", "Arial Narrow", arial, arial, sans-serif;
font-size: 38px;
letter-spacing: 0.6px;
padding: 0;
margin: 0;
padding: 10px 0 0;
}
#documentacion h3{
font-size: 28px;
color: #EFEFEF;
padding-top: 0;
font-weight: 400;
}
#documentacion p{
color: #EFEFEF;
}
#documentacion a{
color: #EFEFEF;
font-weight: normal;
}
.video {
    width:210px;  
    height:172px;  
    float:left;
    margin-right: 12px;
}
.boton_descargar, .boton_descargar a{
    background-image: url("images/210x64_boton_descargar.jpg");
    background-position: 0 -32px;
    width:210px;  
    height:32px;  
    float: left;  
    margin-right: 12px;
}
.boton_descargar a {  
    background-position: 0 0;  
}
.boton_www, .boton_www a{
    background-image: url("images/210x64_boton_www.jpg");
    background-position: 0 -32px;
    width:210px;  
    height:32px;  
    float: left;  
    margin-right: 12px;
}
.boton_www a {  
    background-position: 0 0;  
}
.documentacion_info {
    width:382px;  
    float:left; 
}
.documentacion_element{
    padding: 20px 0;
    border-bottom: thin dashed #EFEFEF;
    float: left;
}
.documentacion_ultimo{
    padding: 20px 0 8px;
    border: none;
    float: left;
}
.especificaciones{
font-size: 13px;
color: #282828 !important;
}
.especificaciones a{
font-size: 13px;
color: #282828 !important;
}
#respuesta {
position:absolute;
z-index: 100;
background: url('images/32x32_recibido.png') no-repeat;
width:32px;
height: 32px;
margin-top: 223px;
margin-left: 914px;
display: none;
}
#respuesta p{
color: #48d0d2;
font-size: 18px;
}
#titular_background{
    position: absolute;
    z-index: 200;
    background:url('images/40x40_bg_main.jpg');
    width:588px;
    height:93px;
    margin-top: 207px;
    margin-left: 392px;
    border-radius:5px 0 0 5px;
    opacity:0.80;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}
.titular{
height: 93px;
margin-left: 392px;
margin-top: 207px;
position: absolute;
width: 588px;
z-index: 300;
padding:10px;
}
.titular h2{
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:54px;
font-weight: 400;
font-style: normal;
text-align:left;
line-height: 64%;
}
.titular h3{
color:#282828;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:32px;
font-weight: 400;
font-style: normal;
text-align:left;
padding-left: 3px;
line-height: 50%;
}
.titular img{
margin: 0 0 2px 5px;
}
#titular_1{
    display: block;
}
#titular_2{
    display: none;
}
.mas_informacion, .mas_informacion a{
    background-image: url("images/174x36_boton_mas_info.jpg");
    background-position: 0 -18px;
    width:174px;  
    height:18px;  
    float: left;  
}
.mas_informacion a {  
    background-position: 0 0;  
}
.de_interes_element{
    padding: 20px 0;
    border-bottom: thin dashed #389CAB;
    float: left;
}
.de_interes_ultimo{
    padding: 20px 0;
    border: none;
    float: left;
}
.de_interes_foto {
    width:110px;  
    height:100px;
    float:left;
    margin-right: 12px;
}
.de_interes_info {
    width:482px;  
    float:left;
    margin-top: -6px;
}
.de_interes_element h2, .de_interes_ultimo h2 {
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:36px;
font-weight: 400;
font-style: normal;
text-align:left;
}
.de_interes_element h2 a, .de_interes_ultimo h2 a {
color:#389cab;
font-family: "league-gothic", "Arial Narrow", arial, sans-serif;
font-Size:36px;
font-weight: 400;
font-style: normal;
text-align:left;
}
.de_interes_element p a, .de_interes_ultimo p a{
    color:#282828;
    Font-Size:16px;
    font-weight: normal;
    font-family: 'PT Sans', arial, sans-serif;
    text-align: left;
}
.de_interes_especificaciones{
font-size: 13px;
color: #9EA8A9;
padding-top: 10px;
}
.leer_mas {
    float: right;
    color: #e4f3f3;
    Font-Size:18px;
    margin-top: -1.2em
}
#noticia .leer_mas img{
border: none;
width: 11.25px;
height: 9.75px;
}

.margintop {
    margin-top: 20px;
}
